function fnSaveButtonClick() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_LicencedUserTextBox', "Licenced User ", "T", "", "", "", 20)];

	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnPasswordButtonClick() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_PasswordTextBox', "Admin Password ", "T", "", "", "", 20)];

	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
